[**@rxap/forms v19.0.4**](../README.md)

***

[@rxap/forms](../globals.md) / IsArray

# Function: IsArray()

> **IsArray**(`__namedParameters`): (`control`) => `null` \| `ValidationErrors`

Defined in: [packages/angular/forms/src/lib/validators/is-array.ts:6](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/validators/is-array.ts#L6)

## Parameters

### \_\_namedParameters

#### message?

`string`

## Returns

`Function`

### Parameters

#### control

`AbstractControl`

### Returns

`null` \| `ValidationErrors`
